
PAMP - Bug #283

Incorrect attachments label is displayed in the renewal data details screen(Portal).

03/19/2017 05:06 PM - Osama Zgool

Status: Feedback Start date: 03/19/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Incorrect attachments label is displayed

in the renewal data details

screen(Portal).

Severity: Normal Environment: Development

Category: Portal Transaction Number:  

Sub-Category: renewal work permission for foreign

employee

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: A proper label should be added to the

second attachment.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel خدمات العماله الوافده.

3.Click on renewal work permission.

4.Click on continue.

5.Select user and complete renew step click on continue.

6.Observe the result

History

#1 - 03/19/2017 06:09 PM - Salah Saad

- Assignee changed from Salah Saad to Shadi Abuomar

#2 - 03/19/2017 06:30 PM - Salah Saad

- Status changed from Open to Fixed

#3 - 04/05/2017 03:03 PM - Shadi Abuomar

- Status changed from Fixed to Feedback

#4 - 04/05/2017 03:04 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Osama Zgool

#5 - 04/05/2017 03:04 PM - Shadi Abuomar

- Environment Development added

- Environment deleted (QA)

Files

AttachmentsLabel.jpg 23 KB 03/19/2017 Osama Zgool
